» Ubuntu » Pakketten

Error

two or more packages specified (antlr3 precise)